body {
	font-family:"source-sans-pro-n2", "source-sans-pro", sans-serif;
	color: #ecf0f1;
	background-color: #929eab;
}
#wrapper {
	margin:10px auto;
}
ul {
	font-size:22px;
	text-align:center;
}
ul li {
	list-style:none;
	border-bottom:#ecf0f1 1px solid;
}
a, a:hover, a:visited {
	text-decoration:none;
	color: #ecf0f1;
}
#nav {
	border-top:#ecf0f1 1px solid;
}
.nav0 {
	background-color:#2c3e50;
	line-height:66px;
}
.nav1 {
	background-color:#577b9e;
}
.nav2 {
	background-color:#658eb8;
}
.nav3 {
	background-color:#73a2d1;
}
.nav4 {
	background-color:#81b6eb;
}
.nav1, .nav2, .nav3, .nav4 {
	line-height:22px;
	padding-top:11px;
	padding-bottom:11px;
}